.book-detail{position:relative;}
.top-img {
  width: 100%;
  height: 420px;
  position: absolute;
}
.top-img img {
  width: 100%;
  height: 100%;
}
.book-head {
  padding: 40px 0;
  box-sizing: border-box;
}
.book-head .book-img {
  text-align: center;
  max-height: 449px;
  position: relative;
}
.book-head .book-img img {
  height: 100%;
}
.book-head .book-img .tool-box {
  position: absolute;
  left: -70px;
  top: 0;
}
.book-head .head-right-box {
  padding-left: 40px;
}
.book-head .head-right-box .tag-box {
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.book-head .head-right-box .tag-box div:nth-child(1) {
  font-size: 16px;
  width: 240px;
  height: 40px;
  background-color: #ffffff;
  border-radius: 20px;
  color: #61a9d9;
  background-color: #ffffff;
  border-radius: 0px 20px 0px 20px;
  text-align: center;
  line-height: 40px;
}
.book-head .head-right-box .tag-box div:nth-child(2) {
  width: auto;
  color: #ffffff;
  font-size: 16px;
}
.book-head .head-right-box .tag-box div:nth-child(2) span:nth-child(2) {
  margin-left: 40px;
}
.book-head .head-right-box .title {
  margin-top: 20px;
  color: #ffffff;
  text-shadow: 0px 2px 2px rgba(80, 101, 129, 0.2);
  font-size: 36px;
  font-weight: 600;
  width: fit-content;
  min-height:80px;
}
.book-head .head-right-box .book-info {
  margin-top: 10px;
  color: #ffffff;
  font-size: 16px;
}
.book-head .head-right-box .book-info > span {
  margin-bottom: 24px;
}
.book-head .head-right-box .book-info > div {
  height: 32px;
}
.book-head .head-right-box .book-info > div .left {
  height: 100%;
  width: fit-contesnt;
}
.book-head .head-right-box .book-info > div .right {
  height: 100%;
}
.book-head .head-right-box .book-info > div .right span {
  padding: 6px 10px;
  box-sizing: border-box;
  background: rgba(255, 255, 255, 0.1);
  border-radius: 2px;
  border: solid 1px #ffffff;
  margin-right: 10px;
}
.book-head .head-right-box .btn-box {
  margin-top: 74px;
  display: flex;
}
.book-head .head-right-box .btn-box .buy-btn {
  min-width: 230px;
  max-width: 230px;
  margin-right: 20px;
  cursor: pointer;
  height: 60px;
  background-image: linear-gradient(90deg, #fb7c67 0%, #ffb880 100%), linear-gradient(#60b7d8, #60b7d8);
  background-blend-mode: normal, normal;
  box-shadow: 0px 8px 13px 0px rgba(255, 102, 102, 0.2);
  border-radius: 30px;
  display: flex;
  align-items: center;
  justify-content: space-around;
  color: #fff;
}
.book-head .head-right-box .btn-box .buy-btn > div {
  font-size: 24px;
}
.book-head .head-right-box .btn-box .buy-btn > span {
  font-size: 20px;
}
.book-head .head-right-box .btn-box .buy-btn > span::first-letter {
  font-size: 14px;
}
.book-head .head-right-box .btn-box .web-read-btn {
  min-width: 180px;
  max-width: 180px;
  margin-right: 20px;
  cursor: pointer;
  height: 60px;
  background-image: linear-gradient(90deg, #5a72ea 5%, #86b0f6 100%), linear-gradient(#60b7d8, #60b7d8);
  background-blend-mode: normal, normal;
  box-shadow: 0px 8px 13px 0px rgba(99, 123, 233, 0.2);
  border-radius: 30px;
  color: #ffffff;
  font-size: 24px;
  line-height: 60px;
  text-align: center;
}
.book-head .head-right-box .btn-box .pdf-read-btn {
  min-width: 180px;
  max-width: 180px;
  height: 60px;
  background-image: linear-gradient(90deg, #fc6577 10%, #ffb8b8 100%), linear-gradient(#60b7d8, #60b7d8);
  background-blend-mode: normal, normal;
  box-shadow: 0px 8px 13px 0px rgba(252, 107, 124, 0.2);
  border-radius: 30px;
  line-height: 60px;
  text-align: center;
  color: #ffffff;
  font-size: 24px;
}
.book-head .head-right-box .btn-box .web-read-btn a,
.book-head .head-right-box .btn-box .pdf-read-btn a{
  color:#fff;
}
.book-head .head-right-box .btn-box .directory-box {
  display: flex;
  flex-direction: column;
  align-items: center;
  transform: translateX(25%);
  flex:1;
}
.book-head .head-right-box .btn-box .directory-box .icon {
  width: 60px;
  height: 60px;
  background-color: #8ee3de;
  box-shadow: 0px 6px 16px 0px rgba(74, 175, 169, 0.3);
  border-radius: 50%;
  display: flex;
  align-items: center;
  justify-content: center;
}
.book-head .head-right-box .btn-box .directory-box span {
  margin-top: 4px;
  font-size: 16px;
  color: #8ee3de;
}

.book-synopsis .synopsis-h {
  height: 499px;
}
.book-synopsis .recommend-box {
  border-top-color: #8ee3de;
}
.book-synopsis .recommend-box .public-card-title::before {
  background-color: #8ee3de;
}
.book-synopsis .recommend-box .book-text {
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-line-clamp: 10;
  -webkit-box-orient: vertical;
}
.book-synopsis .popular-box {
  background-color: #617cdc;
  border-radius: 6px;
  padding: 40px 20px;
  box-sizing: border-box;
  color: #fff;
}
.book-synopsis .popular-box .title {
  font-size: 24px;
}
.book-synopsis .popular-box .popular-item-box {
  margin-top: 20px;
  display: flex;
  flex-wrap: wrap;
}
.book-synopsis .popular-box .popular-item-box > span {
  padding: 9px 10px;
  box-sizing: border-box;
  background: rgba(255, 255, 255, 0.1);
  border-radius: 2px;
  border: solid 1px #ffffff;
  margin-bottom: 10px;
  margin-right: 6px;
  cursor: pointer;
}

.public-card {
  width: 100%;
  height: 100%;
  padding: 40px;
  box-sizing: border-box;
  background-color: #ffffff;
  box-shadow: 0px 2px 16px 0px rgba(164, 174, 185, 0.3);
  border-radius: 6px;
  border-top: 5px solid #617cdc;
  background-position: right bottom;
  background-position-x: calc(100% - 22px);
  background-position-y: calc(100% + 40px);
  background-repeat: no-repeat;
  background-size: 118px;
  position: relative;
}
.public-card-title {
  font-size: 24px;
  color: #242424;
  font-weight: bold;
  position: relative;
}
.public-card-title::before {
  content: "";
  position: absolute;
  bottom: -17px;
  left: 0;
  width: 20px;
  height: 3px;
  background-color: #617cdc;
}
.public-card-content {
  margin-top: 44px;
  text-align: justify;
  font-size: 16px;
  color: #676767;
}
.public-card-content .J-AbstractCH{
  max-height:300px;
  overflow:hidden;
}
.public-card-content .J-AbstractCH.open{overflow-y:auto;}
.public-card .more {
  cursor: pointer;
  position: absolute;
  bottom: 45px;
  color: #617cdc;
  font-size: 16px;
}

.author-box {
  margin-top: 20px;
}
.author-box .author-card {
  position: relative;
  /* height: 320px; */
}
.author-box .author-info {
  margin-top: 45px;
}
.author-box .author-info .slick-arrow{
  position: absolute;top:-75px;right:0;font-family: 'Glyphicons Halflings';font-style: normal;font-weight: 400;font-size: 0;line-height: 1;-webkit-font-smoothing: antialiased;border:none;background: none;
}
.author-box .author-info .slick-next:before {
    content: "\e258";font-size: 14px;    color: #617cdc;
}
.author-box .author-info .slick-prev:before {
        content: "\e257";font-size: 14px;    color: #617cdc;
}
.author-box .author-info .slick-prev{
  right:20px
}
.author-box .author-info .left-img {
  padding: 0 auto;
  text-align: center;
}
.author-box .author-info .left-img img {
  border-radius: 50%;
  width: 59px;
  height: 57px;
}
.author-box .author-info .text {
  text-align: justify;
  font-size: 16px;
  color: #676767;
  display: -webkit-box; 
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 7; 
  overflow: hidden;
  text-overflow: ellipsis;
  word-break: break-all;
}
.author-box .right-box {
  height: 320px;
  background-color: #fff;
  padding: 22px 24px;
  box-sizing: border-box;
  box-shadow: 0px 2px 16px 0px rgba(164, 174, 185, 0.3);
  border-radius: 6px;
}
.author-box .right-box .title-box {
  display: flex;
  align-items: center;
  justify-content: space-between;
}
.author-box .right-box .title-box > span {
  font-size: 18px;
  color: #617cdc;
}
.author-box .right-box .title-box .icon span {
  cursor: pointer;
  color: #bfc7c7;
}
.author-box .right-box .item-box {
  margin-top: 28px;
  font-size: 16px;
  color: #676767;
}
.author-box .right-box .item-box .item {
  display: block;
  text-align: justify;
}
.author-box .right-box .item-box .item:nth-child(n+2) {
  margin-top: 16px;
}

.bottom-box {
  margin-top: 40px;
  margin-bottom: 40px;
}
.bottom-box .title-box {
  width: 100%;
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.bottom-box .title-box span {
  font-size: 24px;
  font-weight: bold;
  display: block;
  position: relative;
}
.bottom-box .title-box span::after {
  position: absolute;
  content: "";
  bottom: -20px;
  left: 0;
  width: 20px;
  height: 3px;
  background-color: #617cdc;
}
.bottom-box .book-video-box {
  margin-top: 40px;
}
.bottom-box .book-video-box .video-item .img-box {
  height: 163px;
}
.bottom-box .book-video-box .video-item .img-box img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  max-height:100%;
}
.bottom-box .book-video-box .video-item .name {
  margin-top: 16px;
  font-size: 16px;
  font-size: #333;
}
.bottom-box .right-box {
  padding: 19px 20px;
  box-sizing: border-box;
  /* height: 560px; */
  background-color: #f7f7f7;
  border-radius: 4px;
  border: solid 2px #f6f6f6;
}
.bottom-box .right-box .title {
  color: #242424;
  font-size: 18px;
  position: relative;
}
.bottom-box .right-box .title::before {
  position: absolute;
  content: "";
  top: 50%;
  transform: translateY(-50%);
  left: -19px;
  width: 3px;
  height: 20px;
  background-color: #617cdc;
}
.bottom-box .right-box .item-box .item {
  display: flex;
  border-bottom: 1px solid #fff;
  padding: 18px 0;
  box-sizing: border-box;
  cursor: pointer;
}
.bottom-box .right-box .item-box .item .left span {
  display: block;
  color: #fff;
  width: 18px;
  height: 18px;
  background-color: #c5ccd0;
  border-radius: 50%;
  text-align: center;
  line-height: 18px;
}
.bottom-box .right-box .item-box .item .left .bg-1 {
  background-color: #e62e20;
}
.bottom-box .right-box .item-box .item .left .bg-2 {
  background-color: #ff8a3c;
}
.bottom-box .right-box .item-box .item .left .bg-3 {
  background-color: #ffd33c;
}
.bottom-box .right-box .item-box .item .book-info-div {
  display: flex;
}
.bottom-box .right-box .item-box .item .book-info-div .img-box {
  width: 92px;
  height: 132px;
}
.bottom-box .right-box .item-box .item .book-info-div .info-text {
  margin-left: 10px;
  width:calc(100% - 92px);
}
.bottom-box .right-box .item-box .item .book-info-div .info-text .name {
  color: #242424;
}
.bottom-box .right-box .item-box .item .book-info-div .info-text > span {
  display: block;
  margin-top: 35px;
  font-size: 14px;
  color: #999999;
}
.bottom-box .right-box .item-box .item .book-info-div .info-text .price {
  margin-top: 14px;
  font-size: 16px;
  color: #e62e20;
}
.bottom-box .right-box .item-box .item .right {
  margin-left: 10px;
  flex:1;max-width: calc(100% - 22px)
}
.bottom-box .right-box .item-box .item .right span {
  color: #242424;
  font-size: 15px;
}

@media (max-width: 1200px) {
  .book-head .book-img {
    margin-left: 60px;
  }
  .book-head .head-right-box {
    padding-left: 0;
  }
  .book-head .head-right-box .btn-box {
    margin-top: 20px;
  }
  .book-head .head-right-box .btn-box .buy-btn {
    margin: 10px;
  }
  .book-head .head-right-box .btn-box .buy-btn > div {
    font-size: 16px;
  }
  .book-head .head-right-box .btn-box .buy-btn > span {
    font-size: 12px;
  }
  .book-head .head-right-box .btn-box .web-read-btn,
  .book-head .head-right-box .btn-box .pdf-read-btn {
    margin: 10px;
    font-size: 16px;
  }
  .book-head .head-right-box .btn-box .directory-box {
    margin: 10px;
    transform: translateX(0);
  }
}
@media (max-width: 991px) {
  .top-img{height:auto;}
  .book-head {
    background-image: linear-gradient(90deg, #60ded6 0%, #616cdd 100%);
  }
  .book-head .head-right-box {
    padding-left: 0;
  }
  .book-head .head-right-box .title {
    font-size: 20px;
    min-height:inherit;
  }
  .book-head .head-right-box .tag-box {
    display: block;
    overflow: hidden;    margin-top: 10px;
  }
  .book-head .head-right-box .tag-box div:nth-child(1) {width:100%;}
  .book-head .head-right-box .tag-box div:nth-child(2) {width:100%;}
  .book-head .head-right-box .tag-box .text {
    margin: 10px 0;
  }
  .book-head .head-right-box .book-info {
    margin-top: 10px;
  }
  .book-head .head-right-box .book-info > span{
    margin-bottom:10px;
  }
  .book-head .head-right-box .book-info > div span {
    font-size: 12px;
  }
  .book-head .head-right-box .btn-box {
    margin-top: 20px;
    display: block;
  }
  .book-head .head-right-box .btn-box .buy-btn {
    margin: 10px;
    min-width: auto;
    height:40px;
    width:26%;
    margin:1%;float:left
  }
  .book-head .head-right-box .btn-box .buy-btn > div {
    font-size: 16px;
  }
  .book-head .head-right-box .btn-box .buy-btn > span {
    font-size: 12px;
  }
  .book-head .head-right-box .btn-box .web-read-btn,
  .book-head .head-right-box .btn-box .pdf-read-btn {
    height:40px;
    line-height:40px;
    margin: 10px;
    font-size: 16px;
    min-width: auto;
    width:26%;
    margin:1%;float:left
  }
  .book-head .head-right-box .btn-box .directory-box{
    margin:1%;width:14%;
  }
  .book-head .head-right-box .btn-box .directory-box .icon{
    height:40px;line-height:40px;color:#fff;
    border-radius:20px;
  }
  .book-head .head-right-box .btn-box .directory-box span{
    color:#fff;margin-top:0;
  }
  .book-synopsis .synopsis-h {
    /* height: 360px; */
    padding: 20px;
  }
  .book-synopsis .public-card {
    margin-top: 20px;
  }
  .book-synopsis .book-text {
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 5;
    -webkit-box-orient: vertical;
  }
  .book-synopsis .recommend-text {
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 5;
    -webkit-box-orient: vertical;
  }
  .book-synopsis .popular-box {
    margin-top: 20px;
    height: 200px;
  }
  .author-box .author-card {
    height: auto;padding:20px;
  }
  .author-box .author-info .left-img {
    margin: 10px 0;
  }
  .author-box .right-box {
    height: auto;
    margin-top: 20px;
  }
  .bottom-box .right-box {
    margin-top: 20px;
    height: auto;
  }
  .book-head .book-img{margin-left:0;}
  .book-head .book-img{max-height:inherit;}
  .group-btn{position:fixed;bottom:0;left:0;width:100%;box-shadow:0 0 10px rgba(0,0,0,0.5);background-color: #fff;z-index:5;}
}
